# Copyright (C) 2025 Themeshopy
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Advance Pet Care 1.3.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/advance-pet-care\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-11T17:49:36+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: advance-pet-care\n"

#. Theme Name of the theme
#: style.css
msgid "Advance Pet Care"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:416
msgid "https://www.themeshopy.com/themes/free-pet-wordpress-theme/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Advance Pet Care is a robust, reliable, and clean theme for pet houses, dog washing services, dog grooming centers, animal care centers, pet shops, animal health consultants, animal spas, wildlife organizations, pet sellers, pet sitters, aquariums, fish food suppliers, pet boarding facilities, dog & puppy daycares, pet sitting services, pet adoption centers, veterinary doctors, blue cross-service volunteers, apiculture, dog training schools, birdwatching clubs, veterinary clinics, animal welfare groups, pet services, pet grooming, pet health care, pet sitting and boarding, wildlife photography, animal hygiene programs, dog & cat breed showcases, unusual pets, animal sanctuaries, pet-finding businesses, beekeeping, fish breeding, hatcheries, pet trainers, pet shelters, dog care providers, aquarium shops, cat food shops, animal accessories stores, animal grooming and training centers, pet food shops, and other suitable websites. This high-quality theme is the best solution to build a professional-looking website in just a few minutes. Built with the Bootstrap framework for ease of use, it is fully responsive, cross-browser compatible, deeply customizable, and SEO-optimized for better performance. Its compatibility allows seamless multilingual support including Arabic, Chinese, French, German, Spanish, Italian, Japanese, Russian, and Turkish. Fully compatible with WooCommerce for pet product sales, Contact Form 7 for appointment bookings and inquiries, YITH WooCommerce Wishlist, and YITH WooCommerce Compare, Advance Pet Care provides a comprehensive platform to create a professional pet care and animal services website. Demo: https://www.themeshopy.com/advance-pet-care-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "Themeshopy"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themeshopy.com/"
msgstr ""

#: 404.php:12
#: inc/customizer.php:2698
msgid "404 Not Found"
msgstr ""

#: 404.php:13
#: inc/customizer.php:2708
msgid "Looks like you have taken a wrong turn&hellip. Dont worry&hellip it happens to the best of us."
msgstr ""

#: 404.php:16
#: inc/customizer.php:2718
msgid "Back to Home Page"
msgstr ""

#. translators: %s: post title
#: comments.php:27
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:32
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:67
msgid "Comments are closed."
msgstr ""

#: comments.php:74
#: inc/customizer.php:2151
msgid "Leave a Reply"
msgstr ""

#: comments.php:75
#: inc/customizer.php:2161
#: inc/customizer.php:2265
msgid "Post Comment"
msgstr ""

#: footer.php:34
msgid "Calendar"
msgstr ""

#: footer.php:46
#: inc/customizer.php:2406
#: sidebar.php:29
msgid "Categories"
msgstr ""

#: footer.php:60
#: inc/customizer.php:836
#: inc/customizer.php:2782
#: sidebar.php:25
msgid "Search"
msgstr ""

#: footer.php:72
#: sidebar.php:17
msgid "Meta"
msgstr ""

#: footer.php:86
msgid "By Themeshopy"
msgstr ""

#: footer.php:104
#: footer.php:106
#: footer.php:108
msgid "Scroll to Top"
msgstr ""

#: functions.php:54
msgid "Primary Menu"
msgstr ""

#: functions.php:94
msgid "Thank you for choosing ThemeShopy. We are sincerely obliged to offer our best services to you. Please proceed towards welcome page and give us the privilege to serve you."
msgstr ""

#: functions.php:95
msgid "Click here..."
msgstr ""

#: functions.php:102
msgid "Blog Sidebar"
msgstr ""

#: functions.php:103
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:112
msgid "Page Sidebar"
msgstr ""

#: functions.php:113
#: functions.php:123
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:122
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:135
msgid "Footer Nav "
msgstr ""

#: functions.php:146
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:147
#: functions.php:157
msgid "Appears on shop page"
msgstr ""

#: functions.php:156
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:175
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:411
msgid "https://www.themeshopy.com/themes/pet-wordpress-theme/"
msgstr ""

#: functions.php:412
msgid "https://themeshopy.com/advance-pet-care-pro/"
msgstr ""

#: functions.php:413
msgid "https://www.themeshopy.com/demo/docs/advance-pet-care-pro/"
msgstr ""

#: functions.php:414
msgid "https://www.themeshopy.com/demo/docs/free-advance-pet-care/"
msgstr ""

#: functions.php:415
msgid "https://wordpress.org/support/theme/advance-pet-care/"
msgstr ""

#: functions.php:420
msgid "Pet WordPress Theme"
msgstr ""

#: header.php:44
msgid "Skip to content"
msgstr ""

#: header.php:67
#: header.php:192
msgid "Facebook"
msgstr ""

#: header.php:70
#: header.php:195
msgid "Twitter"
msgstr ""

#: header.php:73
#: header.php:198
msgid "Youtube"
msgstr ""

#: header.php:76
#: header.php:201
msgid "Instagram"
msgstr ""

#: header.php:79
#: header.php:204
msgid "Linkedin"
msgstr ""

#: header.php:163
msgid "Open Menu"
msgstr ""

#: header.php:166
msgid "Top Menu"
msgstr ""

#: header.php:208
msgid "Close Menu"
msgstr ""

#: header.php:221
msgid "Shopping Bag"
msgstr ""

#: inc/admin/admin.php:5
msgid "About Pet Care Theme"
msgstr ""

#: inc/admin/admin.php:22
msgid "Welcome to Advance Pet Care Theme"
msgstr ""

#: inc/admin/admin.php:23
msgid "Most of our outstanding theme is elegant, responsive, multifunctional, SEO friendly has amazing features and functionalities that make them highly demanding for designers and bloggers, who ought to excel in web development domain. Our Themeshopy has got everything that an individual and group need to be successful in their venture."
msgstr ""

#: inc/admin/admin.php:25
#: inc/admin/admin.php:76
msgid "Buy Now"
msgstr ""

#: inc/admin/admin.php:26
#: inc/admin/admin.php:77
#: inc/customizer.php:3283
msgid "Live Demo"
msgstr ""

#: inc/admin/admin.php:27
#: inc/admin/admin.php:78
msgid "Pro Documentation"
msgstr ""

#: inc/admin/admin.php:31
msgid "Demo Import"
msgstr ""

#: inc/admin/admin.php:32
msgid "Lite Theme Setup"
msgstr ""

#: inc/admin/admin.php:33
msgid "Premium Theme info"
msgstr ""

#: inc/admin/admin.php:37
msgid "To import demo content, click the \"Run Importer\" button below."
msgstr ""

#: inc/admin/admin.php:45
msgid "How to set up homepage"
msgstr ""

#: inc/admin/admin.php:47
#: inc/customizer.php:3271
msgid "Documentation"
msgstr ""

#: inc/admin/admin.php:48
msgid "Support"
msgstr ""

#: inc/admin/admin.php:49
msgid "Start Customizing"
msgstr ""

#: inc/admin/admin.php:54
msgid "Step 1."
msgstr ""

#: inc/admin/admin.php:54
msgid "Follow these instructions to setup Home page."
msgstr ""

#: inc/admin/admin.php:55
msgid "Step 2."
msgstr ""

#: inc/admin/admin.php:55
msgid " Create Page to set template: Go to Dashboard >> Pages >> Add New Page.Label it \"home\" or anything as you wish. Then select template \"home-page\" from template dropdown."
msgstr ""

#: inc/admin/admin.php:67
msgid "Step 3."
msgstr ""

#: inc/admin/admin.php:67
msgid "Set the front page: Go to Setting -> Reading --> Set the front page display static page to home page"
msgstr ""

#: inc/admin/admin.php:74
msgid "Premium Theme Info"
msgstr ""

#: inc/admin/admin.php:83
msgid "This pet WordPress theme is refreshing, colourful, dynamic and appealing. It is the best fit for pet shops, pet grooming, animal training, pet consultant, pet selling store, animal food seller and other relevant websites. This multipurpose theme is built to serve a wide range of websites with high-level functionality and amazing features. Its interface is easy to learn, so much so that even a person with no coding knowledge can make full use of it to build a beautiful and efficient website. This pet WordPress theme comes with so many options of header and footer and many other styles of layouts that every time you will get a different look. To make it run flawlessly on varying screen sizes and browsers, it is made responsive and compatible with all browsers. To ensure its smooth working, it gives you access to customer support and regular theme updates."
msgstr ""

#: inc/admin/admin.php:86
msgid "Theme Features"
msgstr ""

#: inc/admin/admin.php:88
msgid "Theme options using customizer API"
msgstr ""

#: inc/admin/admin.php:89
msgid "Responsive Design"
msgstr ""

#: inc/admin/admin.php:90
msgid "Favicon, Logo, Title and Tagline Customization"
msgstr ""

#: inc/admin/admin.php:91
msgid "Advanced Color Options and Color Pallets"
msgstr ""

#: inc/admin/admin.php:92
msgid "100+ Font Family Options"
msgstr ""

#: inc/admin/admin.php:93
msgid "Advance Slider with a Number of Slider Images Upload Option Available."
msgstr ""

#: inc/admin/admin.php:94
msgid "Support to Add Custom CSS/JS"
msgstr ""

#: inc/admin/admin.php:95
msgid "SEO Friendly"
msgstr ""

#: inc/admin/admin.php:96
msgid "Pagination Option"
msgstr ""

#: inc/admin/admin.php:97
msgid "Compatible With Different WordPress Famous Plugins Like Contact Form 7 and Woocommerce"
msgstr ""

#: inc/admin/admin.php:98
msgid "Enable-Disable Options on All Sections"
msgstr ""

#: inc/admin/admin.php:99
msgid "Footer Customization Options"
msgstr ""

#: inc/admin/admin.php:100
msgid "Fully Integrated with Font Awesome Icon"
msgstr ""

#: inc/admin/admin.php:101
msgid "Short Codes"
msgstr ""

#: inc/admin/admin.php:102
msgid "Background Image Option"
msgstr ""

#: inc/admin/admin.php:103
msgid "Custom Page Templates"
msgstr ""

#: inc/admin/admin.php:104
msgid "Featured Product Images, HD Images and Video display"
msgstr ""

#: inc/admin/admin.php:105
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/admin/admin.php:106
msgid "Make Post About Firms News, Events, Achievements and So On."
msgstr ""

#: inc/admin/admin.php:107
msgid "Left and Right Sidebar"
msgstr ""

#: inc/admin/admin.php:108
msgid "Sticky Post & Comment Threads"
msgstr ""

#: inc/admin/admin.php:109
msgid "Parallax Image-Background Section"
msgstr ""

#: inc/admin/admin.php:110
msgid "Custom Backgrounds, Colors, Headers, Logo & Menu"
msgstr ""

#: inc/admin/admin.php:111
msgid "Customizable Home Page"
msgstr ""

#: inc/admin/admin.php:112
msgid "Full-Width Template"
msgstr ""

#: inc/admin/admin.php:113
msgid "Gallery, Banner & Post Type Plugin Functionality"
msgstr ""

#: inc/admin/admin.php:114
msgid "Advance Social Media Feature"
msgstr ""

#: inc/admin/demo-import.php:8
#: inc/admin/demo-import.php:79
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/admin/demo-import.php:9
#: inc/admin/demo-import.php:80
msgid "VIEW SITE"
msgstr ""

#: inc/admin/demo-import.php:39
msgid "Home"
msgstr ""

#: inc/admin/demo-import.php:60
msgid "About Us"
msgstr ""

#: inc/admin/demo-import.php:170
msgid "Reminder : "
msgstr ""

#: inc/admin/demo-import.php:170
msgid "Backup your site before importing. This process will overwrite existing Advance Pet Care settings."
msgstr ""

#: inc/admin/demo-import.php:175
msgid "Run Importer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:386
#: inc/class-tgm-plugin-activation.php:827
#: inc/class-tgm-plugin-activation.php:2533
#: inc/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:387
#: inc/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:388
#: inc/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
#: inc/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1121
#: inc/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:23
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:24
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:130
msgid "Typography"
msgstr ""

#: inc/customizer.php:140
#: inc/customizer.php:776
#: inc/customizer.php:815
#: inc/customizer.php:999
#: inc/customizer.php:1130
#: inc/customizer.php:1547
#: inc/customizer.php:1825
#: inc/customizer.php:1946
#: inc/customizer.php:2211
#: inc/customizer.php:2383
#: inc/customizer.php:2495
#: inc/customizer.php:2648
#: inc/customizer.php:2693
#: inc/customizer.php:2738
#: inc/customizer.php:2848
msgid "Upgrade to premium for more features."
msgstr ""

#: inc/customizer.php:140
#: inc/customizer.php:776
#: inc/customizer.php:815
#: inc/customizer.php:999
#: inc/customizer.php:1130
#: inc/customizer.php:1268
#: inc/customizer.php:1503
#: inc/customizer.php:1547
#: inc/customizer.php:1825
#: inc/customizer.php:1946
#: inc/customizer.php:2211
#: inc/customizer.php:2383
#: inc/customizer.php:2495
#: inc/customizer.php:2648
#: inc/customizer.php:2693
#: inc/customizer.php:2738
#: inc/customizer.php:2848
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer.php:150
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:164
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:174
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:186
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:200
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:211
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:225
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:236
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:250
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:261
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:273
msgid "h2 Color"
msgstr ""

#: inc/customizer.php:287
msgid "h2 Fonts"
msgstr ""

#: inc/customizer.php:298
msgid "h2 Font Size"
msgstr ""

#: inc/customizer.php:310
msgid "h3 Color"
msgstr ""

#: inc/customizer.php:324
msgid "h3 Fonts"
msgstr ""

#: inc/customizer.php:335
msgid "h3 Font Size"
msgstr ""

#: inc/customizer.php:347
msgid "h4 Color"
msgstr ""

#: inc/customizer.php:361
msgid "h4 Fonts"
msgstr ""

#: inc/customizer.php:372
msgid "h4 Font Size"
msgstr ""

#: inc/customizer.php:384
msgid "h5 Color"
msgstr ""

#: inc/customizer.php:398
msgid "h5 Fonts"
msgstr ""

#: inc/customizer.php:409
msgid "h5 Font Size"
msgstr ""

#: inc/customizer.php:421
msgid "h6 Color"
msgstr ""

#: inc/customizer.php:435
msgid "h6 Fonts"
msgstr ""

#: inc/customizer.php:446
msgid "h6 Font Size"
msgstr ""

#: inc/customizer.php:458
msgid "Background Type"
msgstr ""

#: inc/customizer.php:461
msgid "With Background"
msgstr ""

#: inc/customizer.php:462
msgid "Transpert Background"
msgstr ""

#: inc/customizer.php:468
msgid "WooCommerce Settings"
msgstr ""

#: inc/customizer.php:479
msgid "Show / Hide Woocommerce Page Sidebar"
msgstr ""

#: inc/customizer.php:490
msgid "Shop Page layout"
msgstr ""

#: inc/customizer.php:493
#: inc/customizer.php:518
#: inc/customizer.php:2598
#: inc/customizer.php:2616
#: inc/customizer.php:2631
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:494
#: inc/customizer.php:519
#: inc/customizer.php:2599
#: inc/customizer.php:2617
#: inc/customizer.php:2632
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:504
msgid "Show / Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:515
msgid "Single product Page layout"
msgstr ""

#: inc/customizer.php:529
msgid "Show / Hide Related Product"
msgstr ""

#: inc/customizer.php:539
msgid "Show / Hide Product Border"
msgstr ""

#: inc/customizer.php:549
msgid "Display Product Per Columns"
msgstr ""

#: inc/customizer.php:565
msgid "Display Product Per Page"
msgstr ""

#: inc/customizer.php:575
msgid "Top Bottom Product Padding"
msgstr ""

#: inc/customizer.php:590
msgid "Right Left Product Padding"
msgstr ""

#: inc/customizer.php:605
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:620
msgid "Product Box Shadow"
msgstr ""

#: inc/customizer.php:636
msgid "Woocommerce Products Navigation"
msgstr ""

#: inc/customizer.php:638
msgid "Yes"
msgstr ""

#: inc/customizer.php:639
msgid "No"
msgstr ""

#: inc/customizer.php:649
msgid "Product Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:665
msgid "Product Button Right Left Padding"
msgstr ""

#: inc/customizer.php:680
msgid "Product Button Border Radius"
msgstr ""

#: inc/customizer.php:696
msgid "Product Sale Button Alignment"
msgstr ""

#: inc/customizer.php:699
#: inc/customizer.php:1361
#: inc/customizer.php:1771
#: inc/customizer.php:1810
#: inc/customizer.php:2909
#: inc/customizer.php:2925
#: inc/customizer.php:2998
#: inc/customizer.php:3101
#: inc/customizer.php:3172
msgid "Right"
msgstr ""

#: inc/customizer.php:700
#: inc/customizer.php:1360
#: inc/customizer.php:1769
#: inc/customizer.php:1808
#: inc/customizer.php:2907
#: inc/customizer.php:2923
#: inc/customizer.php:2997
#: inc/customizer.php:3100
#: inc/customizer.php:3171
msgid "Left"
msgstr ""

#: inc/customizer.php:709
msgid "Product Sale Button Border Radius"
msgstr ""

#: inc/customizer.php:724
msgid "Product Sale Button Font Size"
msgstr ""

#: inc/customizer.php:740
msgid " Product Sale Top Bottom Padding"
msgstr ""

#: inc/customizer.php:755
msgid " Product Sale Left Right Padding"
msgstr ""

#: inc/customizer.php:768
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:786
#: inc/customizer.php:797
msgid "One can change complete theme color on just one click."
msgstr ""

#: inc/customizer.php:804
msgid "Topbar Section"
msgstr ""

#: inc/customizer.php:805
msgid "Add topbar content"
msgstr ""

#: inc/customizer.php:826
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:846
msgid "Search Icon"
msgstr ""

#: inc/customizer.php:859
#: inc/customizer.php:2792
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:868
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:884
msgid "Mail Icon"
msgstr ""

#: inc/customizer.php:895
msgid "Mail Address"
msgstr ""

#: inc/customizer.php:906
msgid "Phone Icon"
msgstr ""

#: inc/customizer.php:917
msgid "Phone Number"
msgstr ""

#: inc/customizer.php:928
#: inc/customizer.php:1633
#: inc/customizer.php:2297
msgid "Time Icon"
msgstr ""

#: inc/customizer.php:939
msgid "Timing Text"
msgstr ""

#: inc/customizer.php:949
msgid "Open at"
msgstr ""

#: inc/customizer.php:960
msgid "Address Icon"
msgstr ""

#: inc/customizer.php:971
msgid "Address Text"
msgstr ""

#: inc/customizer.php:981
msgid "Address "
msgstr ""

#: inc/customizer.php:988
msgid "Social Icons"
msgstr ""

#: inc/customizer.php:989
msgid "Add social links"
msgstr ""

#: inc/customizer.php:1009
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:1020
msgid "Add Facebook link"
msgstr ""

#: inc/customizer.php:1032
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:1043
msgid "Add Twitter link"
msgstr ""

#: inc/customizer.php:1055
msgid "Youtube Icon"
msgstr ""

#: inc/customizer.php:1066
msgid "Add Youtube link"
msgstr ""

#: inc/customizer.php:1078
msgid "Instagram Icon"
msgstr ""

#: inc/customizer.php:1089
msgid "Add Instagram link"
msgstr ""

#: inc/customizer.php:1101
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer.php:1112
msgid "Add Linkedin link"
msgstr ""

#: inc/customizer.php:1120
msgid "Menu Settings"
msgstr ""

#: inc/customizer.php:1140
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:1143
#: inc/customizer.php:1884
#: inc/customizer.php:2953
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1144
#: inc/customizer.php:1885
#: inc/customizer.php:2954
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1145
#: inc/customizer.php:1886
#: inc/customizer.php:2955
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1154
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:1169
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:1173
#: inc/customizer.php:1863
msgid "100"
msgstr ""

#: inc/customizer.php:1174
#: inc/customizer.php:1864
msgid "200"
msgstr ""

#: inc/customizer.php:1175
#: inc/customizer.php:1865
msgid "300"
msgstr ""

#: inc/customizer.php:1176
#: inc/customizer.php:1866
msgid "400"
msgstr ""

#: inc/customizer.php:1177
#: inc/customizer.php:1867
msgid "500"
msgstr ""

#: inc/customizer.php:1178
#: inc/customizer.php:1868
msgid "600"
msgstr ""

#: inc/customizer.php:1179
#: inc/customizer.php:1869
msgid "700"
msgstr ""

#: inc/customizer.php:1180
#: inc/customizer.php:1870
msgid "800"
msgstr ""

#: inc/customizer.php:1181
#: inc/customizer.php:1871
msgid "900"
msgstr ""

#: inc/customizer.php:1190
msgid "Menus Padding"
msgstr ""

#: inc/customizer.php:1208
msgid "Menu Hover Effect"
msgstr ""

#: inc/customizer.php:1210
msgid "None"
msgstr ""

#: inc/customizer.php:1211
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1220
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1230
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1240
msgid "Sub-menu Color"
msgstr ""

#: inc/customizer.php:1250
msgid "Sub-menu Hover Color"
msgstr ""

#: inc/customizer.php:1257
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:1267
#: inc/customizer.php:1502
msgid "Premium Features"
msgstr ""

#: inc/customizer.php:1268
msgid "You can change how many slides there are."
msgstr ""

#: inc/customizer.php:1268
msgid "You can change the font family and the colours of headings and subheadings."
msgstr ""

#: inc/customizer.php:1268
#: inc/customizer.php:1503
msgid "And so on..."
msgstr ""

#: inc/customizer.php:1278
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:1288
msgid "Show / Hide Slider Title"
msgstr ""

#: inc/customizer.php:1298
msgid "Show / Hide Slider Content"
msgstr ""

#: inc/customizer.php:1308
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1320
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1321
msgid "Size of image should be 1600 x 633"
msgstr ""

#: inc/customizer.php:1333
msgid "Home Page Slider Overlay"
msgstr ""

#: inc/customizer.php:1334
msgid "This option will add colors over the slider."
msgstr ""

#: inc/customizer.php:1343
msgid "Home Page Slider Overlay Color"
msgstr ""

#: inc/customizer.php:1345
msgid "It will add the color overlay of the slider. To make it transparent, use the below option."
msgstr ""

#: inc/customizer.php:1356
msgid "Slider Content Alignment"
msgstr ""

#: inc/customizer.php:1359
#: inc/customizer.php:1770
#: inc/customizer.php:1809
#: inc/customizer.php:2908
#: inc/customizer.php:2924
#: inc/customizer.php:2999
#: inc/customizer.php:3102
#: inc/customizer.php:3173
msgid "Center"
msgstr ""

#: inc/customizer.php:1371
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:1388
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1411
msgid "Slider Speed Option"
msgstr ""

#: inc/customizer.php:1422
msgid "550"
msgstr ""

#: inc/customizer.php:1426
msgid "Slider Image Height"
msgstr ""

#: inc/customizer.php:1432
msgid "GET APPOINTMENT"
msgstr ""

#: inc/customizer.php:1436
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:1446
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1456
msgid "Slider Button Background Color"
msgstr ""

#: inc/customizer.php:1465
msgid "Top Bottom Slider Content Space"
msgstr ""

#: inc/customizer.php:1480
msgid "Left Right Slider Content Space"
msgstr ""

#: inc/customizer.php:1492
msgid "Welcome Section"
msgstr ""

#: inc/customizer.php:1493
msgid "Add Welcome sections below."
msgstr ""

#: inc/customizer.php:1503
msgid "Includes settings to set section title."
msgstr ""

#: inc/customizer.php:1503
msgid "Contains settings for the background colour."
msgstr ""

#: inc/customizer.php:1503
msgid "Contains options for background images."
msgstr ""

#: inc/customizer.php:1503
msgid "You can change the font family and colours of heading."
msgstr ""

#: inc/customizer.php:1521
msgid "Select post"
msgstr ""

#: inc/customizer.php:1526
#: page-template/custom-front-page.php:100
msgid "DISCOVER MORE"
msgstr ""

#: inc/customizer.php:1530
msgid "Welcome Post Button text"
msgstr ""

#: inc/customizer.php:1538
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:1557
#: inc/customizer.php:2221
#: inc/customizer.php:2467
msgid "Post Date"
msgstr ""

#: inc/customizer.php:1567
#: inc/customizer.php:2477
msgid "Post Date Icon"
msgstr ""

#: inc/customizer.php:1579
msgid "Author"
msgstr ""

#: inc/customizer.php:1589
#: inc/customizer.php:2253
msgid "Author Icon"
msgstr ""

#: inc/customizer.php:1601
msgid "Comments"
msgstr ""

#: inc/customizer.php:1611
msgid "Comments Icon"
msgstr ""

#: inc/customizer.php:1623
msgid "Time"
msgstr ""

#: inc/customizer.php:1645
msgid "Blog Post Image"
msgstr ""

#: inc/customizer.php:1654
msgid "Blog Post Image Border Radius"
msgstr ""

#: inc/customizer.php:1669
msgid "Blog Post Image Shadow"
msgstr ""

#: inc/customizer.php:1684
#: inc/customizer.php:2103
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1695
msgid "Post Description Length"
msgstr ""

#: inc/customizer.php:1698
msgid "No Content"
msgstr ""

#: inc/customizer.php:1699
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:1700
msgid "Full Content"
msgstr ""

#: inc/customizer.php:1709
#: inc/customizer.php:2308
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1721
msgid "..."
msgstr ""

#: inc/customizer.php:1725
msgid "Post Excerpt Indicator Option"
msgstr ""

#: inc/customizer.php:1736
#: inc/customizer.php:2324
msgid "Meta Box Separator"
msgstr ""

#: inc/customizer.php:1738
#: inc/customizer.php:2326
msgid "Add Meta Separator. e.g.: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1751
msgid "Display Blog Page Post :"
msgstr ""

#: inc/customizer.php:1754
#: inc/customizer.php:2367
msgid "In Box"
msgstr ""

#: inc/customizer.php:1755
#: inc/customizer.php:2368
msgid "Without Box"
msgstr ""

#: inc/customizer.php:1766
msgid "Blog Post Alignment"
msgstr ""

#: inc/customizer.php:1781
msgid "Pagination in Blog Page"
msgstr ""

#: inc/customizer.php:1792
msgid "Post Pagination"
msgstr ""

#: inc/customizer.php:1794
msgid "Numeric Pagination"
msgstr ""

#: inc/customizer.php:1795
msgid "Next / Previous"
msgstr ""

#: inc/customizer.php:1805
msgid "Pagination Alignment"
msgstr ""

#: inc/customizer.php:1816
msgid "Button Option"
msgstr ""

#: inc/customizer.php:1830
msgid "Read More"
msgstr ""

#: inc/customizer.php:1834
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1844
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1859
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:1881
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1895
msgid "Top and Bottom Padding"
msgstr ""

#: inc/customizer.php:1910
msgid "Left and Right Padding"
msgstr ""

#: inc/customizer.php:1925
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1937
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:1956
msgid "Single Post Date"
msgstr ""

#: inc/customizer.php:1966
msgid "Single Post Date Icon"
msgstr ""

#: inc/customizer.php:1978
msgid "Single Post Author"
msgstr ""

#: inc/customizer.php:1988
msgid "Single Post Author Icon"
msgstr ""

#: inc/customizer.php:2000
msgid "Single Post Comments"
msgstr ""

#: inc/customizer.php:2010
msgid "Single Post Comments Icon"
msgstr ""

#: inc/customizer.php:2022
msgid "Single Post Time"
msgstr ""

#: inc/customizer.php:2032
msgid "Single Post Time Icon"
msgstr ""

#: inc/customizer.php:2044
msgid "Single Post Category"
msgstr ""

#: inc/customizer.php:2054
msgid "Single Post Tags"
msgstr ""

#: inc/customizer.php:2064
msgid "Single Post Image"
msgstr ""

#: inc/customizer.php:2073
msgid "Single Post Image Border Radius"
msgstr ""

#: inc/customizer.php:2088
msgid "Single Post Image Shadow"
msgstr ""

#: inc/customizer.php:2114
msgid "Single Post Pagination"
msgstr ""

#: inc/customizer.php:2124
msgid "Single Post Comment Box"
msgstr ""

#: inc/customizer.php:2135
msgid "Show / Hide Single Post Breadcrumb"
msgstr ""

#: inc/customizer.php:2146
msgid "Show / Hide Single Post Pagination"
msgstr ""

#: inc/customizer.php:2156
msgid "Comment Form Heading Text"
msgstr ""

#: inc/customizer.php:2166
msgid "Comment Form Button Text"
msgstr ""

#: inc/customizer.php:2177
msgid "Comment Textarea Width"
msgstr ""

#: inc/customizer.php:2179
msgid "Measurement is in %."
msgstr ""

#: inc/customizer.php:2193
msgid "Single Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:2195
msgid "Here you can add the seperator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:2202
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2231
msgid "Date Icon"
msgstr ""

#: inc/customizer.php:2243
msgid "Post Author"
msgstr ""

#: inc/customizer.php:2275
msgid "Comment Icon"
msgstr ""

#: inc/customizer.php:2287
msgid "Post Time"
msgstr ""

#: inc/customizer.php:2339
msgid "Grid Post Image"
msgstr ""

#: inc/customizer.php:2348
msgid "Grid Post Image Border Radius"
msgstr ""

#: inc/customizer.php:2364
msgid "Display Grid Post Box :"
msgstr ""

#: inc/customizer.php:2374
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2393
msgid "Related Post"
msgstr ""

#: inc/customizer.php:2403
msgid "Related Post Taxonomies"
msgstr ""

#: inc/customizer.php:2407
msgid "Tags"
msgstr ""

#: inc/customizer.php:2412
#: template-parts/related-posts.php:11
msgid "Related Posts"
msgstr ""

#: inc/customizer.php:2416
msgid "Related Post Title"
msgstr ""

#: inc/customizer.php:2427
msgid "Related Post Image"
msgstr ""

#: inc/customizer.php:2436
msgid "Related Post Number"
msgstr ""

#: inc/customizer.php:2451
msgid "Related Post Content Limit"
msgstr ""

#: inc/customizer.php:2485
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:2505
msgid "Container Box"
msgstr ""

#: inc/customizer.php:2506
msgid "Here you can change the Width layout. "
msgstr ""

#: inc/customizer.php:2509
msgid "Default"
msgstr ""

#: inc/customizer.php:2510
msgid "Container"
msgstr ""

#: inc/customizer.php:2511
msgid "Box Container"
msgstr ""

#: inc/customizer.php:2521
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:2531
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:2534
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:2535
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:2544
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2553
msgid "Background Color for Preloader"
msgstr ""

#: inc/customizer.php:2563
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer.php:2573
msgid "Breadcrumb Background Color"
msgstr ""

#: inc/customizer.php:2584
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2595
msgid "Blog Post Layouts"
msgstr ""

#: inc/customizer.php:2600
#: inc/customizer.php:2618
#: inc/customizer.php:2633
msgid "One Column"
msgstr ""

#: inc/customizer.php:2601
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:2602
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:2603
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:2613
msgid "Single Post Layouts"
msgstr ""

#: inc/customizer.php:2628
msgid "Single Page Layouts"
msgstr ""

#: inc/customizer.php:2639
msgid "No Result Found"
msgstr ""

#: inc/customizer.php:2653
#: no-results.php:12
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2657
msgid "No Result Found Title"
msgstr ""

#: inc/customizer.php:2663
#: no-results.php:17
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2667
msgid "No Result Found Content"
msgstr ""

#: inc/customizer.php:2678
msgid "No Result search"
msgstr ""

#: inc/customizer.php:2684
msgid "404 Page"
msgstr ""

#: inc/customizer.php:2702
msgid "404 Page Title"
msgstr ""

#: inc/customizer.php:2712
msgid "404 Page Content"
msgstr ""

#: inc/customizer.php:2722
msgid "404 Page Button"
msgstr ""

#: inc/customizer.php:2729
msgid "Responsive Settings"
msgstr ""

#: inc/customizer.php:2747
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:2758
msgid "Open Menu Icon"
msgstr ""

#: inc/customizer.php:2770
msgid "Close Menu Icon"
msgstr ""

#: inc/customizer.php:2802
msgid "Slider"
msgstr ""

#: inc/customizer.php:2812
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:2822
msgid "Sidebar"
msgstr ""

#: inc/customizer.php:2832
msgid "Preloader"
msgstr ""

#: inc/customizer.php:2838
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:2858
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:2868
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:2870
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:2872
msgid "One"
msgstr ""

#: inc/customizer.php:2873
msgid "Two"
msgstr ""

#: inc/customizer.php:2874
msgid "Three"
msgstr ""

#: inc/customizer.php:2875
msgid "Four"
msgstr ""

#: inc/customizer.php:2884
msgid "Footer Widget Background Color"
msgstr ""

#: inc/customizer.php:2893
msgid "Footer Widget Background Image"
msgstr ""

#: inc/customizer.php:2904
msgid "Footer Heading Alignment"
msgstr ""

#: inc/customizer.php:2920
msgid "Footer Content Alignment"
msgstr ""

#: inc/customizer.php:2934
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:2950
msgid "Footer Heading Text Transform"
msgstr ""

#: inc/customizer.php:2965
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:2974
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:2984
#: inc/customizer.php:3047
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:2994
msgid "Copyright Text Alignment "
msgstr ""

#: inc/customizer.php:3008
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:3023
msgid "Copyright Padding"
msgstr ""

#: inc/customizer.php:3038
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:3057
msgid "Show / Hide Scroll Top Button"
msgstr ""

#: inc/customizer.php:3067
msgid "Scroll Back to Top Icon"
msgstr ""

#: inc/customizer.php:3078
msgid "Back to Top Background Color"
msgstr ""

#: inc/customizer.php:3087
msgid "Back to Top Background Hover Color"
msgstr ""

#: inc/customizer.php:3097
msgid "Scroll Back to Top Position"
msgstr ""

#: inc/customizer.php:3111
msgid "Scroll Icon Font Size"
msgstr ""

#: inc/customizer.php:3123
msgid "Footer Social Icon Settings"
msgstr ""

#: inc/customizer.php:3133
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:3143
msgid "Add Social link"
msgstr ""

#: inc/customizer.php:3155
msgid "Add Social Icon"
msgstr ""

#: inc/customizer.php:3168
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:3257
msgid "Pet Care Pro"
msgstr ""

#: inc/customizer.php:3258
msgid "Get Pro"
msgstr ""

#: inc/customizer.php:3270
msgid "Guide"
msgstr ""

#: inc/customizer.php:3284
msgid "Preview"
msgstr ""

#: inc/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/logo/logo-resizer.php:19
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:41
msgid "Top Bottom Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:56
msgid "Right Left Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:72
msgid "Top Bottom Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:87
msgid "Right Left Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:103
msgid "Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:112
msgid "Site Title Size option"
msgstr ""

#: inc/logo/logo-resizer.php:129
msgid "Site Title Color"
msgstr ""

#: inc/logo/logo-resizer.php:140
msgid "Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:149
msgid "Site Tagline Size option"
msgstr ""

#: inc/logo/logo-resizer.php:166
msgid "Site Tagline Color"
msgstr ""

#: inc/tgm.php:10
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/tgm.php:17
msgid "Ibtana - Ecommerce Product Addons"
msgstr ""

#: no-results.php:15
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:22
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:24
msgid "Return to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom home"
msgstr ""

#: page-template/custom-front-page.php:66
#: template-parts/image-layout.php:50
msgid "Previous"
msgstr ""

#: page-template/custom-front-page.php:70
#: template-parts/image-layout.php:47
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#: page.php:46
#: page.php:79
#: page.php:114
#: template-parts/image-layout.php:28
msgid "Pages:"
msgstr ""

#: page.php:50
#: page.php:83
#: page.php:118
msgid "Page"
msgstr ""

#. translators: %s: search term
#: search.php:20
#: search.php:40
#: search.php:62
#: search.php:82
#: search.php:104
#: search.php:126
#: search.php:149
msgid "Results For: %s"
msgstr ""

#: searchform.php:11
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:11
msgid "Archives"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:41
#: template-parts/content-image.php:32
#: template-parts/content-single.php:32
#: template-parts/content-video.php:52
#: template-parts/content.php:32
#: template-parts/grid-layout.php:33
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:41
#: template-parts/content-image.php:32
#: template-parts/content-single.php:32
#: template-parts/content-video.php:52
#: template-parts/content.php:32
#: template-parts/grid-layout.php:33
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:41
#: template-parts/content-image.php:32
#: template-parts/content-single.php:32
#: template-parts/content-video.php:52
#: template-parts/content.php:32
#: template-parts/grid-layout.php:33
msgid "% Comments"
msgstr ""

#: template-parts/content-single.php:42
msgid "Categories:"
msgstr ""

#: template-parts/content-single.php:62
msgid "Next <i class=\"far fa-long-arrow-alt-right\"></i>"
msgstr ""

#: template-parts/content-single.php:63
#: template-parts/image-layout.php:48
msgid "Next post:"
msgstr ""

#: template-parts/content-single.php:64
msgid "<i class=\"far fa-long-arrow-alt-left\"></i> Previous"
msgstr ""

#: template-parts/content-single.php:65
#: template-parts/image-layout.php:51
msgid "Previous post:"
msgstr ""

#: template-parts/image-layout.php:33
msgid "Edit"
msgstr ""

#: template-parts/image-layout.php:42
msgctxt "Parent post link"
msgid "<span class=\"meta-nav text-uppercase p-2\">Published in</span><span class=\"post-title my-2 mx-0\">%title</span>"
msgstr ""

#: theme-block-pattern/theme-block-pattern.php:16
msgid " Advance Pet Care"
msgstr ""

#: theme-block-pattern/theme-block-pattern.php:27
msgid "Banner Section"
msgstr ""

#: theme-block-pattern/theme-block-pattern.php:36
msgid "about-us-section"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
